.dougsinfo {
	font-size: 1.2em;
	font-weight: bold;
	color: green;
}

/* Hyperlinks */
a {
	text-decoration:none;
	color: 
}
a:hover {
	font-weight: bold;
	color: #8B4513;
}

/* Body and Headings */
body {
	background-color: #FFFFCC;
	margin: 1em;
    padding: 0;
	font-family: "Palatino Linotype", "Book Antiqua", "Palatino", "serif";
	font-size: 1em;
}

p {
	margin-left: 2em;
	margin-bottom: 2em;
}


h1{
	text-align: center;
	color: #3EAEBA; 

}

h2 {
	text-align: left;
	color: #800000; 
}


hr {
	height: 0.1em; 
	background-color: #3EAEBA; 
}


/* Images */
img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}



/* Tables */
table { 
	margin-left: 2em; 
	border-collapse: collapse;
}

thead { 
	background: #A0522D;
}

th { 
	padding: 0.3em; 
	border: 1px #A0522D solid; 
}

tbody { 
	background: #CD853F; 
}

td {
	padding: .3em; 
}



/* Footer */
.footer {
  position: relative;
  bottom: 0;
  width: 100%;
  height: 2em;
  background-color: #3EAEBA;
  font-size: 1.2em;
}
